• 5 Vote(s) - 5 Average
  • 1
  • 2
  • 3
  • 4
  • 5
CodeIgniter 3.1.5 Released

#21
(06-22-2017, 05:48 PM)michaelh99 Wrote:
(06-19-2017, 02:59 AM)jlp Wrote: CodeIgniter 3.1.5 was released today, with one security fix and some bug fixes.
...
This is recommended for all users of version 3. Download v3.1.5 now, and we encourage you to read the changelog, and to check the directions for upgrading from a previous version.

The upgrade instructions are empty but one important change is the requirement that php 5.3.7 be used for the composer.json.  Seems like that should be mentioned somewhere.

The PHP version was addressed earlier ... https://www.codeigniter.com/user_guide/i...e_310.html
Reply

#22
Thank you Development Team....
Reply

#23
Thanks for the framework, I will use in my personal projects Smile
Reply

#24
oh good
thank you!!
Reply

#25
Great job!
Reply

#26
Wow, thank you! Again and again! Smile
Reply

#27
Please hasten the development of CIv4.. thats what i believe we really anticipate on..

How cool would it have been if somone says.. i use CI3 and CI4.. instead of CI3 and Cake ...

Thats what I call Framework usage consistency with STYLE...

Thanks So Far though...
Reply

#28
Thumbs Up 
Hi, CI Team

Thank you very much for your hard work.
God bless you!
Reply

#29
thanks you so much team. luv you all guys.
Reply

#30
I recently updated my sites to CI 3.1.4 and do one up again...it goes plain sailing! Thanks for the good work!
Reply


Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


Users browsing this thread:
1 Guest(s)


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2017 MyBB Group.